[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.Height

The Height of the canvas

## Declaration

Source position: graphics.pp line 1158

`published property TCanvas.Height: Integer read GetHeight;`

## See also

TFPCustomCanvas.Height

The latest version of this document can be found at lazarus-ccr.sourceforge.net .